Foxit PDF Toolkit Memory Corruption Vulnerability

Bugtraq ID: 95356
Class: Input Validation Error
CVE: CVE-2017-5364
Remote: Yes
Local: No
Published: Jan 10 2017 12:00AM
Updated: Feb 02 2017 12:09AM
Credit: Kushal Arvind Shah of Fortinet's FortiGuard Labs
Vulnerable: Foxit PDF Toolkit 1.3
Not Vulnerable: Foxit PDF Toolkit 2.0


 

Privacy Statement
Copyright 2010, SecurityFocus